body {
    overflow-x: hidden;
    font-family: azo-sans-web, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 1.2rem;
}


.logo {
    width: 400px;
}

.passione {
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}

.passione img {
    width: 120px;
}


.claim {
    background-color: #8cb63c;
}

.claim h1 {
    font-size: 1.8rem;
    font-weight: 700;
    letter-spacing: 0.05rem;
    color: #fff;
    line-height: 1.1;
}

.back {
    background-image: url("/images/background.jpg");
    height: 100%;
    width: 100%;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.contenuto {
    height: 600px;
    display: grid;
    grid-template-columns: 1fr auto 1fr;
    align-items: center;
}

.center {
    padding: 0 1rem;
    text-align: center;
}

.center .text {
    font-size: 1.5rem;
    font-weight: 400;
    letter-spacing: 0.05rem;
    color: #000;
    line-height: 1.1;
}

.video-wrapper iframe {
    width: 100%;
    aspect-ratio: 16 / 9;
    height: auto;
    display: block;
}


.img-left {
    display: flex;
    justify-content: flex-end;
}

.img-right {
    display: flex;
    justify-content: flex-start;
}

.img-left img,
.img-right img {
    height: 500px;
}


.btn-sanebun {
    background-color: transparent;
    border: 1px solid #553115;
    color: #553115;
    padding: 0.5rem 3rem;
    font-weight: 900;
    font-size: 1rem;
    letter-spacing: 0.1rem;
    text-decoration: none;
    text-transform: uppercase;
    border-radius: 25px;
    border-bottom-left-radius: 0;
    transition: all 0.3s ease;
    width: 430px;
}

.btn-sanebun:hover {
    background-color: #553115;
    color: #fff;
    border: solid 1px #553115;
}


.btn-sanebun.whatsapp {
    background-color: #ff0000;
    color: #fff;
    border: solid 1px #fff;
}


.btn-sanebun.whatsapp:hover {
    background-color: #553115;
    color: #fff;
    border: solid 1px #553115;
}

footer {
    background-color: #8cb63c;
}

footer img {
    width: 200px;
}

footer p {
    font-size: 1rem;
    color: #fff;
    line-height: 1.3;
}

footer .social {
    display: flex;
}

footer .social i {
    color: #fff;
    font-size: 1.2rem;
}

footer a {
    color: #fff;
    text-decoration: none;
}

footer a:hover,
footer a:hover i {
    color: #553115;
}

@media (max-width: 1399.98px) {

    .img-left img,
    .img-right img {
        height: 425px;
    }

    .contenuto {
        height: 540px;
    }

    .btn-sanebun {
        font-size: 0.9rem;
    }
}

@media (max-width: 1199.98px) {
    .contenuto {
        height: fit-content;
        display: flex;
        justify-content: center;
    }
}

@media (max-width: 767.98px) {
    .logo {
        width: 80%;
    }

    .passione img {
        width: 50px;
    }

    .claim h1 {
        font-size: 1.4rem;
    }

    .contenuto .text {
        font-size: 1.3rem;
    }

    .btn-sanebun {

        width: 98%;
    }
}